--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Sets the &quot;From &quot; line commonly used in the Unix mbox mailbox format. The <tt>value</tt> supplied should be the entire &quot;From &quot; line.
full_name: RMail::Header#mbox_from=
is_singleton: false
name: mbox_from=
params: (value)
visibility: public
